Subject: Ticket Assigned - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 02:21:04 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi Max Team,

Thank you I have received my refund but 153.00 Aed were deducted while
ordered and I received refund amount are 136.00 Aed.
I would like to ask you why the full amount is not refunded? Still 17.00
Aed. Is yet to be refunded?

Kindly look into it.
Your immediate response is highly appreciated.

On Fri, Jun 4, 2021, 12:58 PM Max Fashion <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Nadeem Tanwar, we have successfully processed your refund for return
> 1000988225 for order 9665088481
> <https://www.maxfashion.com/ae/en/my-account/order/9665088481?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/163125432?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Panelled Round Neck T-shirt with Short Sleeves
> Color: Green
> Size: XL
> Quantity: 1 AED 29.75
>
> <https://www.maxfashion.com/ae/en/p/163129179?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Jacquard Performance T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: XL
> Quantity: 1 AED 34
>
> <https://www.maxfashion.com/ae/en/p/163024183?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Printed Activewear T-shirt with Crew Neck and Short Sleeves
> Color: Orange
> Size: XL
> Quantity: 1 AED 25.5
>
> <https://www.maxfashion.com/ae/en/p/163153369?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Typographic Print Round Neck T-shirt with Short Sleeves
> Color: Green
> Size: XL
> Quantity: 1 AED 29.75
>
> <https://www.maxfashion.com/ae/en/p/163078137?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *MAX*
> Solid T-shirt with Crew Neck and Raglan Sleeves
> Color: Blue
> Size: XL
> Quantity: 1 AED 17
>
> Total *AED 136*
> Total Refund Amount *AED 34*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677791